
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "bai9_tr44", "bai9_tr44\bai9_tr44.vbproj", "{499CDBFC-DEA9-4B70-9D04-DBAC88C3D1C5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{499CDBFC-DEA9-4B70-9D04-DBAC88C3D1C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{499CDBFC-DEA9-4B70-9D04-DBAC88C3D1C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{499CDBFC-DEA9-4B70-9D04-DBAC88C3D1C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{499CDBFC-DEA9-4B70-9D04-DBAC88C3D1C5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1E93EA1F-344A-4C8E-A650-757BA7F2CF8E}
	EndGlobalSection
EndGlobal
